section.hero-bg.pricing .hero-wrapper { padding: 40px 0 62px; background: none; }
section.hero-bg.pricing .hero-wrapper .hero .img-preview { position: relative; right: -25px; }
section.hero-bg.pricing .hero-wrapper .hero .img-preview img.mobile { display: none; }
section.hero-bg.pricing { padding-bottom: 40px; background: none; }

.section--pricing-options { padding: 60px 0; margin: 60px 0 50px; background: no-repeat bottom center url(../../images/bg-circles.png); }
.pricing-options-wrapper { margin: 0 -10px; display: flex; justify-content: center; }
.pricing-options-wrapper .item-wrapper { padding: 0 10px; width: 25%; transition: all .3s ease; }
.pricing-options-wrapper .item-wrapper.disabled { pointer-events: none; }
.pricing-options-wrapper .item-wrapper.disabled .item > * { opacity: .2; }
.pricing-options-wrapper .item-wrapper.disabled .item { border-bottom: 6px solid rgba(107, 203, 219, .2); }
.pricing-options-wrapper .item { height: 100%; border-bottom: 6px solid #6bcbdb; padding: 30px; text-align: center; background-color: #fff; box-shadow: 0 0 3.8px 1.2px rgba(24,23,24,.06); border-radius: 4px; }
.pricing-options-wrapper .item--suggested { box-shadow: 0 0 20.52px 6.48px rgba(24,23,24,.1); height: calc(100% + 60px); position: relative; top: -30px; padding-top: 60px; }
.pricing-options-wrapper .item .icon img { width: 80px; }
.pricing-options-wrapper .item .icon { margin: 0 0 25px; }
.pricing-options-wrapper .item h3 { color: #394257; font-weight: 300; font-size: 24px; margin: 0 0 15px; }
.pricing-options-wrapper .item p { line-height: 1.25; font-family: 'Hind', 'sans-serif'; color: #a0a0a0; font-size: 16px; margin: 0 0 20px; }
.pricing-options-wrapper .item .price { margin: 0 0 30px; color: #394257; font-weight: 700; font-size: 36px; line-height: .77; }
.pricing-options-wrapper .item .price .price-target { height: 27.72px; line-height: .77; }
.pricing-options-wrapper .item .price span { display: block; font-size: 18px; font-weight: 300; line-height: 1.55; height: 27.9px; }
.pricing-options-wrapper .item .features-list { text-align: left; margin: 50px 0 0; }
.pricing-options-wrapper .item .features-list li { font-family: 'Hind', 'sans-serif'; color: #394257; font-size: 13px; line-height: 1.54; }
.pricing-options-wrapper .item .features-list li:not(:last-child) { margin: 0 0 17px; }
.pricing-options-wrapper .item .features-list li.disabled { color: #a0a0a0; }
.pricing-options-wrapper .item .features-list li img { margin-right: 10px; }
.pricing-credits-wrapper { text-align: center; margin: 60px 0 0px; }
.pricing-credits-wrapper a { text-transform: uppercase; position: relative; color: #4fc4d2; font-weight: bold; }
.pricing-credits-wrapper a:after { content: ''; position: absolute; background-color: #4fc4d2; left: 0; bottom: -7px; right: 0; height: 2px; transition: all .2s ease; }
.pricing-credits-wrapper a:hover:after { left: 5px; right: 5px; }

.pricing-navigation { display: none; }

.section--features-all { padding-bottom: 80px; }
.all-features-title { cursor: pointer; text-align: center; margin: 0 0 40px; }
.all-features-title h2 { color: #394257; font-size: 28px; font-weight: 700; line-height: 1.08; }
.all-features-title .icon { vertical-align: middle; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; display: inline-block; -webkit-transform: rotate(180deg) translateY(0); transform: rotate(180deg) translateY(0); }
.all-features-title.expanded .icon { -webkit-transform: rotate(0deg) translateY(-3px);transform: rotate(0deg) translateY(-3px); }
.all-features-title .icon img { width: 22px; }
.all-features-table { color: #394257; box-shadow: 0 0 3.8px 1.2px rgba(24,23,24,.06); background-color: #fff; border-radius: 8px; }
.all-features-table:not(:last-child) { margin: 0 0 40px; }
.all-features-table .entry { display: flex; }
.all-features-table .entry:nth-child(even) { background-color: #f8f8f8; }
.all-features-table .entry .c { width: 100%; font-size: 14px; font-weight: 200; padding-bottom: 14px; padding-top: 14px; }
.all-features-table .entry .c:first-child { padding-left: 20px; }
.all-features-table .entry .c:not(:first-child) { text-align: center; }
.all-features-table .entry .c:first-child { font-family: 'Hind', 'sans-serif'; font-size: 16px; font-weight: 400; }
.all-features-table .entry:first-child .c { font-family: 'Hind', 'sans-serif'; font-size: 22px; font-weight: 400; }
.all-features-table .entry:first-child .c:first-child { font-weight: bold; font-size: 22px; }
.all-features { display: none; }

.pricing-header { display: flex; }
.pricing-slider-wrapper { width: 65%; padding-right: 100px; }
.pricing-title { padding: 0 70px; text-align: center; width: 35%; border-left: solid 2px #e7e7e7; }
.pricing-title .btn { padding-left: 10px; padding-right: 10px; width: 100%; max-width: 257px; text-align: center; }
.pricing-title h2 { margin: 0 0 25px; font-family: 'Hind', 'sans-serif'; font-weight: 700; font-size: 24px; line-height: 0.83; color: #394257; }
.pricing-title p { margin: 0 0 25px; font-family: 'Hind', 'sans-serif'; font-size: 14px; line-height: 1.42; color: #a0a0a0; }
.pricing-slider-wrapper .subscribers-counter { max-width: 290px; width: 100%; height: 50px; line-height: 50px; text-align: center; display: inline-block; background-color: #3c4553; border-radius: 25px; color: #fff; font-family: 'Hind', 'sans-serif'; font-size: 18px; }
.pricing-slider-wrapper .subscribers-counter span { font-family: 'Montserrat', 'sans-serif'; font-size: 24px; font-weight: 700; margin-right: 18px; vertical-align: middle; }
.pricing-slider .rangeslider { background: #586173; }
.pricing-slider .rangeslider__fill { background: #4dc1cf; }
.pricing-slider .rangeslider__handle { z-index: 2; top: -11px; width: 31px; height: 31px; border: solid 10px #fff; box-shadow: 0 1px 4.85px .15px rgba(16,15,15,.12); }
.pricing-slider .slider-points { padding-top: 10px; display: flex; justify-content: space-between; }
.pricing-slider .slider-points .line { background: #3c4553; width: 2px; height: 9px; }
.pricing-slider .slider-points .line--main { height: 16px; position: relative; }
.pricing-slider .slider-points .line--main:after { content: attr(data-val); position: absolute; color: #3c4553; font-family: 'Hind', 'sans-serif'; font-size: 24px; line-height: 1.16; top: 100%; left: 50%; transform: translateX(-50%); margin: 5px 0 0; }
.pricing-slider .slider-points .line--main-smaller:after { font-size: 18px; margin: 8px 0 0; }
.pricing-slider .slider-points .line--main-smaller { left: 6px; }
.pricing-slider .slider-points .line--main-smaller ~ .line--main-smaller { left: auto; right: 6px; }

.pricing-header-top { display: flex; justify-content: space-between; margin: 0 0 50px; }
.pricing-header-top > .sep { width: 2px; background-color: #e7e7e7; }

.pricing-slider-wrapper .plan-interval-switcher { align-self: center; display: flex; align-items: center; }
.pricing-slider-wrapper .plan-interval-switcher .label { font-family: 'Hind', 'sans-serif'; font-size: 22px; line-height: 1.1; color: #333366; }
.pricing-slider-wrapper .plan-interval-switcher .switch { padding: 3.5px; outline: none; position: relative; transition: all .3s ease; margin: 0 15px; width: 61px; height: 32px; background-color: #33cccc; border-radius: 16px; }
.pricing-slider-wrapper .plan-interval-switcher .switch-handle__wrapper { width: 100%; height: 100%; position: relative; }
.pricing-slider-wrapper .plan-interval-switcher .switch-handle { position: absolute; top: 0; left: 0; box-shadow: 0 1px 4.85px 0.15px rgba(0,0,0,.12); transition: all .3s ease; width: 25px; height: 25px; background-color: #33cccc; border: solid 8px #fff; border-radius: 100%; }
.pricing-slider-wrapper .plan-interval-switcher .switch.on { background-color: #33cccc; }
.pricing-slider-wrapper .plan-interval-switcher .switch.on .switch-handle { left: 100%; transform: translateX(-100%); }

.section--affiliates-rangeslider { margin-bottom: 140px; }
.pricing-slider-wrapper--affiliates .subscribers-counter { flex: 0 0 58%; max-width: 58%; }
.pricing-slider-wrapper--affiliates .subscribers-counter span { margin-right: 5px; color: #3ac4d7; }
.pricing-slider-wrapper--affiliates .plan-interval-switcher { flex: auto; }
.pricing-slider-wrapper--affiliates .accounts-text { padding-left: 20px; flex: 0 0 42%; max-width: 42%; }
.pricing-slider-wrapper--affiliates .accounts-text span { color: #3ac4d7; font-weight: 700; font-size: 20px; }
.pricing-header-top--affiliates { align-items: center; }
.pricing-title--affiliates { padding-right: 0; }
.pricing-title--affiliates img { max-width: 100%; margin-bottom: 20px; }
.pricing-title--affiliates .btn { max-width: 100%; }

.text-after-affiliate-button { color: #a0a0a0; font-size: 14px; margin-top: 10px; }
.text-after-affiliate-button a { color: #3ac4d7; }
.text-after-affiliate-button a:hover { text-decoration: underline; }

.affiliate-button { min-width: 270px; text-align: center; padding: 17px 35px; }

section.other-features.pricing .features-row { justify-content: initial; }
section.other-features.pricing .features-row .feature-item { margin: 0 15px 40px; }
section.other-features.pricing .features-row .feature-item h3 { min-height: 84px; }

.customers-slider { max-width: 570px; width: 100%; margin: 0 auto; }

section.customers-ecommerce.pricing { background-position: center 75%; }
section.customers-ecommerce.pricing .logos .item { transition: all .3s ease; cursor: pointer; }
section.customers-ecommerce.pricing .logos .item.active,
section.customers-ecommerce.pricing .logos .item:hover { box-shadow: 0 0 7.65px 1.35px rgba(255,255,255,.6); }

.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.btn--border.blue { background-color: #fff; border: solid 1px #3ac4d7; color: #3ac4d7; }
.btn--border.blue:hover { background-color: #3ac4d7; color: #fff; }

.section-bottom-buttons { margin: 30px 0; }
.section-bottom-buttons--mt-60 { margin: 60px 0 30px; }
.section-bottom-buttons .btn { min-width: 270px; }
.section-bottom-buttons .btn.white { color: #3ac4d7; }

/* NEW */

section.sub-forms { padding: 100px 0 140px; background-image: url(../images/shapes-forms.png); background-repeat: no-repeat; background-position: bottom 120px center; }
section.templates-presentation { padding: 0 0 140px; background-image: url(../images/shapes-templates.png); background-repeat: no-repeat; background-position: bottom 100px center; }
section.style-editor { padding: 0 0 110px; background-image: url(../images/shapes-editor.png); background-repeat: no-repeat; background-position: bottom 25px center; }
section.hero-bg.forms .hero-wrapper { padding: 35px 0 35px; }
section.hero-bg.forms .hero-wrapper .hero .desc h1 { max-width: 430px; }
section.hero-bg.forms .hero-wrapper .hero .desc p { max-width: 420px; }
section.hero-bg.forms .hero-wrapper .hero .img-preview { width: 55.9%; }
section.hero-bg.forms .hero-wrapper .hero .img-preview img { max-width: 600px; }

.forms-tabs__master-wrapper { display: flex; max-width: 820px; margin: 0 auto; }

.forms-tabs { width: 50%; margin-right: 20px; display: flex; flex-direction: column; }
.forms-tabs__item { outline: none; display: flex; align-items: center; width: 100%; transition: all .3s ease; border-radius: 6px; box-shadow: 0 0 0 2px rgba(24, 23, 24, .08); margin-bottom: 10px; height: 18%; opacity: .7; background-color: #fff; border-bottom: solid 3px transparent; outline: none !important; }
.forms-tabs__item.active { border-bottom-color: #4fc4d2; height: 28%; opacity: 1; }
.forms-tabs__item:hover { border-bottom-color: #4fc4d2; opacity: 1; }
.forms-tabs__item:last-child { margin-bottom: 0; }
.forms-tabs__item h4 { color: #394257; font-size: 20px; line-height: 1.2; }
.forms-tabs__item img { display: inline-block; width: auto; max-width: 100%; max-height: 60px; }

.forms-tabs__item .left { width: 90px; flex-shrink: 0; text-align: center; }
.forms-tabs__item .right p { font-size: 16px; color: #a0a0a0; line-height: 1.25; max-height: 0; overflow: hidden; transition: all .3s ease; }
.forms-tabs__item.active .right p { max-height: 60px; }
.forms-tabs__item.active .right h4 { margin-bottom: 10px; }

.forms-tabs-table { max-width: 400px; margin: 0 auto; width: 50%; }
.forms-tabs-table__item { display: none; text-align: center; }
.forms-tabs-table__item.active { display: block; }
.forms-tabs-table__item p { color: #a0a0a0; font-size: 18px; line-height: 1.33; margin: 35px 0; display: none; }
.window-wrapper { border-radius: 6px; box-shadow: 0 0 0 2px rgba(24, 23, 24, .08); overflow: hidden; text-align: left; }
.window-wrapper .window { height: 35px; background-color: #394257; padding: 9px 10px; }
.window-wrapper .window .dot { width: 14px; height: 14px; border: solid 2px #fff; border-radius: 100%; display: inline-block; margin-right: 4px; }
.window-wrapper .window .dot-1 { background-color: #ff6d5e; }
.window-wrapper .window .dot-2 { background-color: #62cad2; }
.window-wrapper .window .dot-3 { background-color: #fdc10f; }
.window-wrapper img { width: 100%; }
.window-wrapper.style-2 { max-width: 817px; margin: 0 auto; }

.forms-tabs-nav { display: flex; justify-content: center; align-items: center; margin-top: 40px; display: none; }
.forms-tabs-nav .dot { width: 7px; height: 7px; border-radius: 100%; background-color: #394257; margin-right: 15px; }
.forms-tabs-nav .dot-active { background-color: #3ac4d7; }
.forms-tabs-nav .arrow { color: #3ac4d7; }
.forms-tabs-nav .arrow-prev { margin-right: 15px; }
.forms-tabs-nav .arrow i { font-size: 24px; }

.section-desc { margin-bottom: 45px; text-align: center; }
.section-desc h2 { font-size: 28px; font-weight: bold; text-align: center; color: #394257; margin-bottom: 45px; }
.section-desc p { max-width: 630px; font-size: 18px; color: #a0a0a0; display: inline-block; font-family: 'Hind', sans-serif; line-height: 24px; }
.section-desc.small-p p { max-width: 550px; }
.section-desc.large-p p { max-width: 800px; }
.section-desc.light h2 { color: #fff; }

.targeting-section { background-color: #394257; padding: 90px 0 130px; }
.targeting-wrapper { display: flex; flex-wrap: wrap; }
.targeting-item { width: 33.333333333%; text-align: center; padding: 60px 40px 60px; border: solid 1px #fff; border-left: none; border-top: none; }
.targeting-item:nth-child(3n+3) { border-right: none; }
.targeting-item:nth-last-child(-n+3) { border-bottom: none; }
.targeting-item img { margin-bottom: 20px; max-height: 107px; }
.targeting-item h3 { color: #fff; margin-bottom: 25px; }
.targeting-item p { color: #fff; }

.templates-image img { max-width: 100%; display: block; margin: 0 auto; }
.templates-image a { margin-top: 60px; }

section.integrations.blue { background-color: #3ac4d7; margin: 0; }

section.automate-recommendations.examples { padding-top: 70px; }
section.automate-recommendations.examples .list .item img { border-radius: 4px; }
section.automate-recommendations.examples .list .item span { margin-bottom: 15px; }
section.automate-recommendations.examples .list .item p { margin-top: 30px; }

.register.shapes { background: no-repeat top center url("../images/shapes.png"), linear-gradient(180deg, #8ed9e2 0%, #51c5d3 100%); }

section.other-features .features-row.forms { display: flex; justify-content: flex-start; margin: 0 -20px -40px; }
section.other-features .features-row.forms .feature-item { width: 100%; margin: 0; padding: 20px 5px 0; }
section.other-features .features-row.forms .feature-item-wrapper { padding: 0 20px 40px; width: 25%; }
section.other-features .features-row.forms .feature-item .icon { margin-top: 0; height: 90px; margin-bottom: 15px; background-position: bottom center; }

section.other-features.forms { background: no-repeat top 145px center url(../images/bg-circles-4-2.png); padding-bottom: 160px; }

.workflow-examples-wrapper { display: flex; }

.workflow-examples__list { width: 50%; }
.workflow-examples__list-item { border-radius: 6px; box-shadow: 0 0 0 2px rgba(24, 23, 24, .08); margin-bottom: 10px; display: flex; align-items: center; padding: 30px 0; padding-right: 25px; }
.workflow-examples__list-item .left { width: 95px; text-align: center; flex-shrink: 0; }
.workflow-examples__list-item .left img { max-height: 60px; display: inline-block; }
.workflow-examples__list-item .right h4 { font-size: 20px; color: #394257; font-weight: bold; margin-bottom: 20px; }
.workflow-examples__list-item .right p { font-size: 16px; color: #a0a0a0; line-height: 1.5; }

.workflow-examples__image { width: 50%; display: flex; align-items: center; justify-content: center; }
.workflow-examples__image img { max-width: 100%; }

.text-center { text-align: center; }

/* ./NEW */

.section--two-cols-text { padding: 50px 0 70px; }

.two-cols-text-title { text-align: center; margin-bottom: 45px; }
.two-cols-text-title h2 { font-size: 28px; font-weight: bold; text-align: center; color: #394257; margin-bottom: 40px; }
.two-cols-text-title p { max-width: 630px; font-size: 18px; color: #a0a0a0; display: inline-block; font-family: 'Hind', sans-serif; line-height: 24px; }

.two-cols-text { max-width: 980px; margin: 0 auto; }
.two-cols-text__row { display: flex; margin: 0 -40px; }
.two-cols-text__col { flex: 0 0 50%; max-width: 50%; padding: 0 40px; }
.two-cols-text__col h3 { color: #3ac4d7; font-weight: 400; font-size: 18px; line-height: 30px; margin-bottom: 25px; }
.two-cols-text__col p { color: #aeaeae; font-size: 16px; line-height: 24px; margin-bottom: 25px; }

@media screen and (max-width: 1170px) {
  section.other-features.pricing .features-row .feature-item { margin: 0 1% 40px; }
}

@media screen and (max-width: 1114px) {
  .pricing-slider-wrapper { padding-right: 60px; }
  .pricing-title { padding: 0 20px; }
}

@media screen and (max-width: 1024px) {
  /* NEW */

  .targeting-item { width: 50%; }
  .targeting-item:nth-child(3n+3) { border-right: solid 1px #fff; }
  .targeting-item:nth-last-child(-n+3) { border-bottom: solid 1px #fff; }
  .targeting-item:nth-child(2n+2) { border-right: none; }
  .targeting-item:nth-last-child(-n+2) { border-bottom: none; }

  section.other-features .features-row.forms { margin: 0 -10px -20px; }
  section.other-features .features-row.forms .feature-item-wrapper { padding: 0 10px 20px; width: 33.33333333%; }
	
  section.hero-bg.forms .hero-wrapper .hero .desc h1 { max-width: 100%; }
  section.hero-bg.forms .hero-wrapper .hero .desc p { max-width: 100%; }

  /* ./NEW */
}

@media screen and (max-width: 992px) {
  section.hero-bg.pricing .hero-wrapper { background: transparent; }
  section.hero-bg.pricing .hero-wrapper .hero .desc h1 { color: #384257; line-height: 1.2; }
  section.hero-bg.pricing .hero-wrapper .hero .desc p { color: #384257; line-height: 1.25; }

  .pricing-options-wrapper .item { padding: 15px; }
  .pricing-options-wrapper { margin: 0 -5px; }
  .pricing-options-wrapper .item-wrapper { padding: 0 5px; }
}

@media screen and (max-width: 960px) {
  .pricing-header-top { flex-direction: column-reverse; justify-content: center; align-items: center; }
  .pricing-header-top .sep { margin-bottom: 35px; width: 100%; height: 0; background-color: transparent; }
	
  .pricing-header-top--affiliates { flex-direction: column; margin-bottom: 30px; }
  .pricing-slider-wrapper--affiliates .subscribers-counter { padding-left: 40px; padding-right: 40px; }
  .pricing-slider-wrapper--affiliates .accounts-text { padding-left: 0; margin-top: 20px; }
	
  .two-cols-text__row { margin: 0 -20px; }
  .two-cols-text__col { padding: 0 20px; }
}

@media screen and (max-width: 768px) {
  section.other-features.pricing .features-row .feature-item { margin: 0 15px 20px; }

  section.hero-bg.pricing .hero-wrapper .hero .img-preview { right: 0; top: 0; }
  section.hero-bg.pricing .hero-wrapper .hero .img-preview img.mobile { display: inline-block; }
  section.hero-bg.pricing .hero-wrapper .hero .img-preview img.desktop { display: none; }
  section.hero-bg.pricing .hero-wrapper .hero .desc h1 { text-align: center; margin-bottom: 35px; }
  section.hero-bg.pricing .hero-wrapper .hero .desc p { text-align: center; }
  section.hero-bg.pricing { margin-bottom: 0; padding-bottom: 0; }
	
  section.hero-bg.forms .hero-wrapper .hero .img-preview { width: 100%; }

  .section--pricing-options { background: none; margin-top: 0; }

  .pricing-header { display: block; }
  .pricing-header-top { margin: 0; }
  .pricing-slider-wrapper { width: 100%; padding-right: 0; }
  .pricing-slider { padding-bottom: 100px; }
  .pricing-title { border-left: none; width: 100%; padding: 0; }
  .pricing-slider .slider-points .line { display: block; }
  .pricing-slider-wrapper .subscribers-counter { margin: 0 auto 48px; display: block; }
  .pricing-slider .slider-points .line:last-child:after { left: auto; right: 0; transform: translateX(0); }

  .pricing-options-wrapper { margin: 0; }
  .pricing-options-wrapper .item-wrapper { padding: 0; display: none; width: 100%; }
  .pricing-options-wrapper .item-wrapper.active { display: block; }
  .pricing-options-wrapper .item { box-shadow: none; border-radius: 0; border-bottom: none; }
  .pricing-options-wrapper .item--suggested { height: 100%; top: 0; }

  .pricing-navigation { width: 100%; left: 0; transition: all .3s ease; display: block; text-align: center; margin-bottom: 20px; z-index: 99; }
  .pricing-navigation.is_stuck { width: 100% !important; box-shadow: 0px 15px 10px -15px rgba(0,0,0,.3); border-bottom: solid 1px #384257; background-color: #fff; padding: 15px 0; }
  .pricing-navigation .nav-item { transition: all .3s ease; display: inline-block; font-weight: 300; font-size: 14px; color: #394257; border-radius: 15px; height: 30px; line-height: 30px; padding: 0 10px; }
  .pricing-navigation .nav-item.active { color: #fff; background-color: #3ac4d7; }

  .section--affiliates-rangeslider { margin: 40px 0; }
	
  section.hero-bg.pricing .hero-wrapper .hero .desc { text-align: center; }
  .text-after-affiliate-button { text-align: center; }
	
  .pricing-slider-wrapper--affiliates .subscribers-counter { margin-bottom: 0; padding-left: 15px; padding-right: 15px; font-size: 16px; width: 100%; flex: 0 0 100%; max-width: 100%; }
  .pricing-slider-wrapper--affiliates .subscribers-counter span { font-size: 18px; }
  .pricing-slider-wrapper--affiliates .accounts-text { font-size: 16px; flex: 0 0 100%; max-width: 100%; }
  .pricing-slider-wrapper--affiliates .accounts-text span { font-size: 18px; }
  .pricing-header-top--affiliates { margin-bottom: 25px; }
	
  .all-features-table .entry .c { width: 40%; line-height: 1.2; }
  .all-features-table .entry .c:first-child { padding-left: 15px; width: 60%; }
  .all-features-table .entry .c:not(:first-child) { display: none; text-align: right; padding-right: 15px; }
  .all-features-table .entry .c.active { display: block; }

  .all-features-title { margin: 0 0 70px; }
	
	/* NEW */

  section.hero-bg.forms { text-align: center; }
  section.hero-bg.forms .hero-wrapper .hero .img-preview { margin: 0 auto -70px; top: 20px; position: relative; }
  section.hero-bg.forms .hero-wrapper { padding: 60px 0 35px; }

  section.sub-forms { padding: 50px 0 100px; background: none; }
  section.templates-presentation { padding: 0 0 100px; background: none; }
  section.style-editor { padding: 0 0 75px; background: none; }

  .forms-tabs__master-wrapper { display: block; }

  .forms-tabs { border: none; box-shadow: none; width: 100%; }
  .forms-tabs__item { outline: none; text-align: center; box-shadow: none; border: none; display: flex !important; flex-direction: column-reverse; opacity: 1; }
  .forms-tabs__item:hover, .forms-tabs__item.active { background-color: transparent; }
  .forms-tabs__item img { max-height: 108px; }
  .forms-tabs__item .left { width: 100%; }
  .forms-tabs__item .right p { display: none; }
  
  .forms-tabs-table__item p { margin: 10px 0 35px; display: block; }

  .forms-tabs-nav { display: flex; }
  
  .forms-tabs-table { width: 100%; }

  .window-wrapper .window { height: 20px; padding: 6px 20px; font-size: 0; }
  .window-wrapper .window .dot { width: 8px; height: 8px; border-width: 2px; }

  .targeting-section { padding: 50px 0 70px; }
  .targeting-item { width: 100%; border: none !important; padding: 0; margin-bottom: 25px; }
  .targeting-item:last-child { margin-bottom: 0; }

  .section-desc h2 { font-size: 24px; }

  section.integrations.blue { padding: 55px 0 80px; }
  section.integrations.blue .container .description, section.integrations.blue .container .preview { text-align: center; padding-right: 0; }

  section.other-features .features-row.forms .feature-item-wrapper { width: 50%; }
  section.other-features .features-row.forms .feature-item { margin: 0; }

  section.automate-recommendations.examples { padding-bottom: 0; }
	
  section.other-features.forms { padding-bottom: 80px; background-image: none; }

  .register.shapes { text-align: center; }
  
  .workflow-examples-wrapper { flex-direction: column-reverse; }

  .workflow-examples__list { width: 100%; }
  .workflow-examples__list-item { flex-direction: column; padding: 20px; text-align: center; margin-bottom: 20px; }
  .workflow-examples__list-item .left { width: 100%; }
  .workflow-examples__list-item .left img { margin-bottom: 10px; }
  .workflow-examples__list-item .right h4 { margin-bottom: 15px; }
  
  .workflow-examples__image { width: 100%; margin-bottom: 70px; }

  /* ./NEW */
	
  .two-cols-text__row { display: block; margin: 0; }
  .two-cols-text__col { padding: 0; flex: 0 0 100%; max-width: 100%; }

}

@media screen and (max-width: 500px) {
  .pricing-slider .slider-points .line--secondary { display: none; }
	
	/* NEW */

  section.other-features .features-row.forms { justify-content: center; }
  section.other-features .features-row.forms .feature-item-wrapper { width: 100%; max-width: 254px; }

  /* ./NEW */
}